<!DOCTYPE html>
<html>
    <head>
        <title>Welcome to Nur's Space!</title>
        <link rel="stylesheet" href="css/nur.css">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    </head>
    <body>
        <div id="home"> 
            <div id="papan">
                
                <div id ="hello">
                    <img id="bulet1" src="img/bulet.png">
                    <img id="uler" src="img/uler.png">
                    <img id="abstrak" src="img/abstrak.png">
                    <p id="perkenalan">Hi! Let me introduce myself :D</p>
                </div>

                    <img id="foto" src="./img/foto.png">
                    <p id="nama">Nur Fauziah Hasanah</p>
                    <p class="konten" id="npm">1806147104</p>
                    <p class="konten" id="jurusan">Information System</p>
                    <p class="konten" id="fakultas">Faculty of Computer Science</p>
                    <p class="konten" id="univ">Universitas Indonesia</p>
                    <p class="konten" id="deskripsi">"I regard myself to be a very open-minded person and have strong creativity in visualizing 
                        something, especially graphic designing and video editing. I am a very curious type of person that ready for new challenges, 
                        thus I am a hard working and also have a strong willingness to learn kind of person."</p>
                    <p id="catch">Catch Me Up!</p>


                    <div id="twitter" onclick="window.location='https://twitter.com/hasanahhnur3';">
                        <img class="logososmed" src="./img/twitter.png">
                    </div>

                    <div id="ig" onclick="window.location='https://www.instagram.com/_hasanahnur/?hl=en';">
                        <img class="logososmed"  src="./img/ig.png">
                    </div>

                    <div id="linkedin" onclick="window.location='https://www.linkedin.com/in/nur-fauziah-hasanah-222468189/';">
                        <img class="logososmed"  src="./img/linkedin.png">
                    </div>
            </div>
            
        </div>
    </body>
</html>